iCulture forum | iPhone, iPad,  iPod touch, Apple TV en iOS

iCulture forum | iPhone, iPad, iPod touch, Apple TV en iOS (https://forum.iculture.nl/)
-   Jailbreak (https://forum.iculture.nl/f14/jailbreak-unlock/f65/jailbreak/)
-   -   iPad: iPad 2 ios 7.1.1 downgraden naar 7.0 of 6 (https://forum.iculture.nl/f14/jailbreak-unlock/f65/jailbreak/154602-ipad-2-ios-7-1-1-downgraden-naar-7-0-6-a.html)

Ongeduldje01 15-05-14 15:03

iPad 2 ios 7.1.1 downgraden naar 7.0 of 6
 
[BOOK][/BOOK]Hallo forumleden,

Ik zal niet naar een wellicht bekende weg vragen, maar zit toch met een heel groot probleem! Ik gebruik bepaalde apps op mijn iPad beroepsmatig. Deze werken sinds de laatste update niet meer optimaal of zelfs niet meer.
Ik weet zeker dat ze voor ios 7.1 100% functioneerde en wil de iPad derhalve weer terugzetten naar de ios-versie waar alles perfect ging. Aan alle spellen etc tegenwoordig en updates daarvan heb ik niets, daar heb ik de iPad niet voor.
Via I tunes is het mij niet gelukt, dacht dat de kopie op iCloud tevens oudere versies bevatte, zoiets als systeemherstel bij Windows. Nee enkel alle apps terug en .... Ios 7.1 en een foutmelding." Device kan niet teruggezet naar eerdere ios"
Wat is de remedie? Alvast bedankt!

Guest-20180925190238 15-05-14 15:12

Citaat:

Oorspronkelijk geplaatst door Ongeduldje01 (Bericht 960039)
Wat is de remedie? Alvast bedankt!

Er is geen remedie. Een iPad 2 kan men niet downgraden naar een iOS versie die Apple niet meer ondertekend. Zonder dank. :)

mrboolean 15-05-14 18:01

Ik zou even contact opnemen met de developer van de app. Als de app regelmatig wordt geupdatet is de kans zelfs groot dat er al een fix in de pijplijn ligt. Als het een oude app is, die niet meer wordt bijgewerkt, is het waarschijnlijker dat er niets meer aan te doen is. Maar dat je weet je pas zeker als je contact hebt opgenomen met de developer.

arjan95 15-05-14 18:31

Tsja als de app niet wordt bijgewerkt, deze vitaal is voor je werk / jezelf en je echt niet zonder kan, kun je nog een iPad 1 kopen, deze gaat nooit hoger dan iOS 5.1.1. Is wel een duur geintje om een app weer werkend te krijgen.

Bubbly 16-05-14 03:26

Citaat:

Oorspronkelijk geplaatst door arjan95 (Bericht 960063)
Is wel een duur geintje om een app weer werkend te krijgen.

En ook geen garantie.


Alle tijden zijn GMT +2. Het is nu 01:46.